Error

two or more packages specified (contact debian kdesdk-misc)